* {
    margin: 0;
    padding: 0;
    box-sizing:border-box;
    font-family: sans-serif;
    font-size: 10.75px;
}

html {
    background: linear-gradient(to bottom, #a9c6de, #e7ecf0);
    background-repeat: no-repeat;
    height: 100%;
}

body {
    background: linear-gradient(to bottom, #a9c6de, #e7ecf0);
    background-repeat: no-repeat;
    height: auto;
}

#header{
    display: flex;
    justify-content: space-between;
    margin-left: 1.2rem;
    margin-right: 1.2rem;
    height: 5rem;
}

#imageMBTC {
    width: 50%;
    height: auto;
}

#title {
    margin-top: 1.6rem;
    font-size: 1.4rem;
    color: #114474;
    font-weight: normal;
    text-align: center;
}

#userIcon {
    width: auto;
    height: 80%;
    margin-top: .5rem;
    margin-left: .5rem;
    margin-right: .5rem;
}

#filterRow {
    padding-top: 1rem;
    padding-left: 1.4rem;
}

#buttonRow {
    margin: 1rem;
}

.functionalButtons {
    width: 5rem;
    height: 2rem;
    margin-left: .3rem;
}

#salesOrderMonitoringForm{
    background-color: floralwhite;
}

#tableHeader {
    width: 100%;
    background-color: #E6F2F9;
    height: 4rem;
    text-align: center;
    
}

#tableHeader tr > th {
    border: 1px solid #ddd;
}

#salesOrderTable {
    width: 100%;
}

#salesOrderTable tr > td {
    border: 1px solid #ddd;
}

.footer {
    background: linear-gradient(to bottom, #a9c6de, #e7ecf0);
    background-repeat: no-repeat;
    position: inherit;
    padding-top: .5rem;
    padding-bottom: .3rem;
    width: 100%;
    text-align: center;
}

.footer > a {
    color: black;
    font-weight: bold;
}

#yesButton {
    width: 10rem;
    margin-right: 2rem;
}

#noButton{
    width: 10rem;
}

#ascendModalButton {
    font-size: 14px;
    width: 40rem;
    margin-bottom: 1rem;
    margin-left: 2rem;
}

#descendModalButton {
    font-size: 14px;
    width: 40rem;
    margin-bottom: 1rem;
    margin-left: 2rem;
}

#removeSortModalButton {
    font-size: 14px;
    width: 40rem;
    margin-left: 2rem;
}

#myimgdivshowhide {
    display: none;
    position: fixed;
    top: 28%;
    left: 35%;
}

#loadingGif {
    width: 50%;
    height: auto;
}

.blur {
    filter: blur(0.7px);
    -webkit-filter: blur(0.7px);
    -moz-filter: blur(0.7px);
    -o-filter: blur(0.7px);
    -ms-filter: blur(0.7px);
}

/* 
table = table element name */
#resize {
    border-collapse: collapse;
    border-spacing: 0px;
  }
  
  td {
    border: 2px solid black;
    padding: 0;
    margin: 0px;
    overflow: auto;
  }
          /* 
          place div inside th/td html frontend */
   td div {
    resize: horizontal;
    overflow: auto;
    width: 120px;
    height: 120px;
    margin: 0px;
    padding: 0px;
    border: 1px solid black;
    display:block;
  
  }
  
  td div {
    border: 0;
    width: auto;
    height: auto;
    min-height: 20px;
    min-width: 20px;
  }